Bug 210266 - Machine goes for reboot during instalaltion
Machine goes for reboot during instalaltion
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 23:48 EDT by Aneesh
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 07:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aneesh 2006-10-10 23:48:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; (R1 1.5); .NET CLR 1.1.4322; FDM)

Description of problem:
While instalaling the RHEl5 beta with kerel 2.6.18 in x-86 platform(i386) also in x-86-64 bit,fllowing problem occured.

1.During the instalaltion while selecting the packages,a window pops up 
  to enter the the IP information.
2.When you press "OK" for that window it throws an Exception saying it is 
  a bug.
3.Next "OK" system will go for a reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Start OS instalaltion,boot from the cd
2.During the selection of packages,select more than one like work productivity and software development ip pops up a window to enter IP information
3.Enter information and press "OK",i t will throw exception and 
  Goes for a reboot after pressing the OK button

Actual Results:
Should continue with intalaltion

Expected Results:
Machine go for a reboot

Additional info:
If you select on epackage and select add packages later and press cancel if pop up window comes you can avoid this problem
Comment 1 Jeremy Katz 2006-10-11 08:14:26 EDT
Please provide the full traceback you received?
Comment 2 Red Hat Bugzilla 2007-06-11 23:19:17 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.